#*******************************************************************************
#                                                                              *
#                                   Viewmol                                    *
#                                                                              *
#                             V I E W M O L . P O                              *
#                                                                              *
#                 Copyright (c) Nikodem Ku?nik, October 2003                   *
#                                                                              *
#*******************************************************************************
#
# $Id: Viewmol.po,v 1.1 2003/11/07 15:52:33 jrh Exp $
# $Log: Viewmol.po,v $
# Revision 1.1  2003/11/07 15:52:33  jrh
# Initial revision
#
#
# This file is distributed under the same license as the Viewmol package.
# Jörg-Rüdiger Hill <joehill@users.sourceforge.net>, 2003.
# Nikodem Ku?nik <nkuznik@yahoo.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: pl\n"
"POT-Creation-Date: 2003-05-29 16:08+0200\n"
"PO-Revision-Date: 2003-07-21 20:30+0200\n"
"Last-Translator: Nikodem Ku?nik <nkuznik@yahoo.com>\n"
"Language-Team:  <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-2\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: setAtomColors.py:38
msgid "Set atom colors"
msgstr "Ustawienia kolorów atomów"

#: setAtomColors.py:84
msgid "Module Missing"
msgstr "Brak modu?u"

#: setAtomColors.py:84
msgid ""
"Module Pmw (Python Mega Widgets) not found. Please install it before running "
"this script again. It can be found at http://pmw.sourceforge.net/."
msgstr ""
"Brak modu?u Pmw (Python Mega Widgets). Nale?y zainstalowa? ten modu? "
"przed ponownym uruchomieniem skryptu. Modu? mo?na znale?? w: http://pmw.sourceforge.net/."

#: setAtomColors.py:89
msgid "Select element"
msgstr "Wybierz pierwiastek"

#: setAtomColors.py:104
msgid "Transperancy"
msgstr "Przezroczysto??"

#: setAtomColors.py:110
msgid "Shininess"
msgstr "Po?ysk"

#: setAtomColors.py:119
msgid "Confirm"
msgstr "Zatwierd?"

#: setAtomColors.py:123
msgid "Confirm and Save"
msgstr "Zatwierd? i zapisz"

#: setAtomColors.py:127
msgid "Cancel"
msgstr "Anuluj"

#: setAtomColors.py:132
msgid "Set Atom Colors"
msgstr "Ustawienia kolorów atomów"

#: setAtomColors.py:139 setAtomColors.py:158
msgid "Color"
msgstr "Kolor"

#: setAtomColors.py:140 setAtomColors.py:163
msgid "Emission"
msgstr "Emisja"

#: setAtomColors.py:141 setAtomColors.py:166
msgid "Ambient"
msgstr "Umiarkowany"

#: setAtomColors.py:142 setAtomColors.py:169
msgid "Specular"
msgstr "Lustrzany"

#: setAtomColors.py:186
msgid "Resource File Not Found"
msgstr "Nie znaleziono zbioru"

#: setAtomColors.py:186
msgid "The resource file, viewmolrc, cannot be found. Saving is not possible."
msgstr "Pliku konfiguracji viewmolrc nie zosta? znaleziony. Opcja zapisu zosta?a wy??czona."

